I am running a data interop tool from python using 10.3.1, python 2.7.8 and it keeps erroring with an ExecuteError: .... with this reason: #! END_TCL="" Has anyone ever encountered this and any suggestions if you did?

441
0
12-16-2016 08:12 AM
LukeBehling
Occasional Contributor

It runs fine in 10.4.1 with python 2.7.10 running on 64 Bit, Win 7.

When trying to run in 10.3.1, python 2.7.8, 32 bit, Win 2012 R2 it fails.

This worked fine using mixed environment up until a couple weeks ago. Now I get the ambiguous 

#!   END_TCL=""  error.

0 Kudos
0 Replies